﻿@charset "UTF-8";

/*--------------------------------------
 共通設定
--------------------------------------*/


/*---	フッター	---*/
#footer {
   clear: both;
   margin: 0 auto;
   padding-top: 118px;
   background:url(../../../common/css/img/footer_back.png) repeat-x;
   font-size: 14px;
}

/*---	フッター	---*/
#footer li {
   list-style-type: none;
}




#footer li::before {
  background-image: none;
}


#footerMap {
   text-align: left;
   margin: 0em auto 0;
   width: 1050px;
   display: table;
   overflow: hidden;
   display: table;
}

#footerMap a {
   color: #333;
}

#footerMap a:hover {
   color: #00A5BF;
}

#footerMap dl {
   float: left;
   width: 22%;
}

#footerMap dt {
   font-weight: bold;
}

#footerMap dd {
   margin: 0px;
   padding-top: 2px;
}


/*---	フッター	---*/
#footerMap dl dd ul {
   float:left;
   width: 100%;
   padding: 0px;
   margin: 0px;
}


#footerMap dl dd ul li {
   padding: 1px 0;
   background:url(img/back_mark.gif) no-repeat 0.3em 0.3em;
}

#footerMap dl dd ul li a {
   padding-left: 1em;
}

#footerMap div#footerMapOther ul li  {
   padding-bottom: 0.5em;
   font-weight: bold;
}


#footerNavi {
   clear: both;
   padding: 6px;
   text-align: center;
   background-color: #554;
   margin-top: 2px;
}

#footerNaviLink {
   display: table;
   margin: 0em auto 0;
   padding: 0px;
}


#footerNaviLink ul {
   width: 100%;
   padding: 0px;
   margin: 0px;
}

#footerNaviLink ul li {
   padding: 0 20px;
   float:left;
}

#footerNaviLink ul li a {
   color: #fff;
   text-decoration: none;
}

#footerNaviLink ul li a:hover {
   color:#BCE2E8;
}


/*---	コピーライト	---*/
#footerCopyright {
text-align:center;
padding:15px;
font-size:12px;
color:#666;
}



/* スマホ対応 */
@media (max-width: 800px){

#footer {
   display: none;
}

}